1. Evan Gates
  2. bin

Commits

Evan Gates  committed 44e0f17

add atmsg

  • Participants
  • Parent commits 2abc95a
  • Branches default

Comments (0)

Files changed (1)

File atmsg

View file
+#!/bin/sh
+
+[ $# -ge 2 ] || { echo fail; exit 1; }
+
+time="$1"
+shift
+at "$time" <<- EOF
+	DISPLAY="$DISPLAY" xmessage -nearmouse "$@"
+EOF